• Archived

I have a really old iMac and it won't let me download the new firefox but I still have the old one which works so does that mean that they removed the old iMac from the new firefox?????

My old firefox is version 2.0.0.11 which supports my system. The new firefox dosn't

Asked by tmsunrise 9 ஆண்டுகளுக்கு முன்பு

Last reply by TonyE 9 ஆண்டுகளுக்கு முன்பு

  • Archived

switch proxy toolbar where is???how to download it???

https://addons.mozilla.org/en-US/firefox/addon/125/.......not working...where is other link??? … (மேலும் படிக்க)

Asked by allcapone1912 9 ஆண்டுகளுக்கு முன்பு

Last reply by cor-el 9 ஆண்டுகளுக்கு முன்பு

  • Archived

when download to frefox 4.0.1,get error message;could not be openedbecause the associated helper app does not exist. Change the prefrences association.

get error message when downoading firefox-4.0.1tar-1.bz2. could not be opened because the associated helper application does not exist. Change the prefrences association.… (மேலும் படிக்க)

get error message when downoading firefox-4.0.1tar-1.bz2. could not be opened because the associated helper application does not exist. Change the prefrences association.

Asked by bobrose50 9 ஆண்டுகளுக்கு முன்பு

Last reply by cor-el 9 ஆண்டுகளுக்கு முன்பு

  • Archived

firefox when saving tumblr(amazonaws) images saves it as html. i know workarounds but what should i do to make it save as image file

firefox saves any image file from amazonaws (like tumblr images)as html even when you click "save image as". eg: click on any tumblr image to open in new window and try … (மேலும் படிக்க)

firefox saves any image file from amazonaws (like tumblr images)as html even when you click "save image as". eg: click on any tumblr image to open in new window and try "save image as"

Asked by hnam 9 ஆண்டுகளுக்கு முன்பு

Last reply by frizleyallah 9 ஆண்டுகளுக்கு முன்பு

  • Archived

unable to open firefox after download

I'm using a netbook with linux and firefox 2. I tried to download the newest version of Firefox, but it will not open. It says to change the helper application in pref… (மேலும் படிக்க)

I'm using a netbook with linux and firefox 2. I tried to download the newest version of Firefox, but it will not open. It says to change the helper application in preferences, but I don't know what that is. I need to upgrade my system because of security issues. Please Help!!!!

Asked by lynnsdancers 8 ஆண்டுகளுக்கு முன்பு

Last reply by the-edmeister 8 ஆண்டுகளுக்கு முன்பு